Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Cannot emerge -> blocked package
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
Mati
Tux's lil' helper
Tux's lil' helper


Joined: 02 Sep 2008
Posts: 133

PostPosted: Sun Jun 08, 2014 2:10 pm    Post subject: Cannot emerge -> blocked package Reply with quote

HI,

i just try to emerge freemind and get the following problems (i already did an portage sync). Could you please tell me what i have to do - i would like to get a fully clean and runnable
system which is up2date AND install freemind afterward.

Code:

Calculating dependencies
 * IMPORTANT: 8 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.

... done!
[ebuild  N     ] dev-java/javatoolkit-0.3.0-r6
[ebuild  N     ] dev-java/ant-core-1.9.2  USE="-doc -source"
[ebuild  N     ] dev-java/antlr-2.7.7-r2  USE="cxx java python -debug -doc -examples -mono -script -source -static-libs"
[ebuild  N     ] dev-java/xml-commons-external-1.3.04  USE="-doc -source"
[ebuild  N     ] dev-java/bcel-5.2-r2  USE="-doc -findbugs -source"
[ebuild  N     ] dev-java/junit-3.8.2-r1  USE="-doc -source"
[ebuild  N     ] dev-java/log4j-1.2.16  USE="-doc -javamail -jms -jmx -source"
[ebuild  N     ] dev-java/commons-io-2.0.1  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/commons-logging-1.1.1  USE="-avalon-framework -avalon-logkit -doc -log4j -servletapi -source {-test}"
[ebuild  N     ] java-virtuals/stax-api-1-r4
[ebuild  N     ] dev-java/xpp3-1.1.4c-r1  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/relaxng-datatype-1.0-r1  USE="-doc -source"
[ebuild  N     ] dev-java/gnu-regexp-1.1.4-r2  USE="-doc -source"
[ebuild  N     ] dev-java/saxpath-1.0-r2  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/jgoodies-forms-1.3.0  USE="-doc -examples -source"
[ebuild  N     ] dev-java/ant-trax-1.9.2
[ebuild  N     ] dev-java/tomcat-servlet-api-3  USE="-doc -source"
[ebuild  N     ] dev-java/javacup-0.11a_beta20060608  USE="-doc -source"
[ebuild  N     ] dev-java/xml-commons-external-1.4.01  USE="-doc -source"
[ebuild  N     ] dev-java/xjavac-20110814
[ebuild  N     ] dev-java/xml-commons-resolver-1.2  USE="-doc -source"
[ebuild  N     ] dev-java/tomcat-servlet-api-4.1.36  USE="-doc -source"
[ebuild  N     ] dev-java/servletapi-2.4-r5  USE="-doc -source"
[ebuild  N     ] dev-java/ant-nodeps-1.9.2
[ebuild  N     ] dev-java/java-getopt-1.0.13  USE="-doc -source"
[ebuild  N     ] dev-java/libreadline-java-0.8.0-r3  USE="-doc -source"
[ebuild  N     ] dev-java/jakarta-oro-2.0.8-r3  USE="-doc -examples -source"
[ebuild  N     ] dev-java/slf4j-api-1.6.6  USE="-doc -source"
[ebuild  N     ] app-admin/eselect-java-0.1.0
[ebuild  N     ] dev-java/tomcat-servlet-api-5.5.27-r1  USE="-doc -source"
[ebuild  N     ] dev-java/glassfish-jms-api-1.1.2.2.04  USE="-doc -source"
[ebuild  N     ] java-virtuals/jaf-1.1-r1
[ebuild  N     ] dev-java/xerces-2.11.0  USE="-doc -examples -source"
[ebuild  N     ] dev-java/xmlgraphics-commons-1.3.1  USE="jpeg -doc -examples -source {-test}"
[ebuild  N     ] java-virtuals/servlet-api-2.2
[ebuild  N     ] dev-java/xalan-serializer-2.7.1  USE="-doc -source"
[ebuild  N     ] java-virtuals/servlet-api-2.3
[ebuild  N     ] java-virtuals/jms-1.1
[ebuild  N     ] java-virtuals/servlet-api-2.4
[ebuild  N     ] dev-java/javacc-5.0-r1  USE="-doc -examples -source {-test}"
[ebuild  N     ] dev-java/sun-javamail-1.4.3  USE="-doc -source"
[ebuild  N     ] dev-java/xalan-2.7.1  USE="-doc -source"
[ebuild  N     ] dev-java/javahelp-2.0.05_p63  USE="-doc -examples -source"
[ebuild  N     ] dev-java/xpp2-2.1.10-r1  USE="-doc -source"
[ebuild  N     ] dev-java/xsdlib-20090415  USE="-doc -source"
[ebuild  N     ] dev-db/hsqldb-1.8.1.2-r1  USE="-doc -source {-test}"
[ebuild  N     ] java-virtuals/javamail-1.0-r1
[ebuild  N     ] dev-java/ant-contrib-1.0_beta2-r2  USE="-doc -source"
[ebuild  N     ] dev-java/simplyhtml-0.13.1  USE="-doc -source"
[ebuild  N     ] dev-java/xmldb-20011111-r1  USE="-doc -source"
[ebuild  N     ] dev-java/avalon-logkit-2.1-r5  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/ant-owanttask-1.3.2
[ebuild  N     ] dev-java/avalon-framework-4.2.0-r1  USE="-doc -source"
[ebuild  N     ] dev-java/jaxme-0.5.2  USE="-doc -source"
[ebuild  N     ] dev-java/asm-2.0-r1  USE="-doc -source"
[ebuild  N     ] dev-java/dom4j-1.6.1-r4  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/jarjar-0.9  USE="-doc -source {-test}"
[ebuild  N     ] dev-java/jibx-1.1.5-r1  USE="-doc -source"
[ebuild  N     ] dev-java/xom-1.2.10  USE="-doc -examples -source"
[ebuild  N     ] dev-java/jdom-1.0-r4  USE="-doc -examples -source"
[ebuild  N     ] dev-java/jaxen-1.1.1  USE="-doc -examples -source {-test}"
[ebuild  N     ] dev-java/jdom-jaxen-1.0-r1
[ebuild  N     ] dev-java/xml-xmlbeans-1.0.4_pre20041217  USE="-doc -source"
[ebuild  N     ] dev-java/rhino-1.7.2-r2  USE="-doc -examples -source"
[ebuild  N     ] dev-java/eclipse-ecj-4.2.1  USE="ant"
[ebuild  N     ] dev-java/ant-eclipse-ecj-4.2.1
[ebuild  N     ] dev-java/gnu-classpath-0.98-r3  USE="alsa gstreamer gtk xml -debug -doc -dssi -examples -gconf -gjdoc -gmp -qt4"
[ebuild  N     ] dev-java/jdbc-mysql-5.1.18  USE="-c3p0 -log4j -source"
[ebuild  N     ] dev-java/jython-2.2.1-r2  USE="mysql readline -doc -examples -oracle -postgres -servletapi -source"
[ebuild  N     ] dev-java/batik-1.7-r3  USE="python -doc -tcl"
[ebuild  N     ] dev-java/fop-0.95  USE="-doc -examples -hyphenation -jai -jimi -source"
[ebuild  N     ] app-misc/freemind-0.9.0-r1  USE="svg -doc -groovy -latex -pdf"
[blocks B      ] <dev-java/java-config-2.2 ("<dev-java/java-config-2.2" is blocking app-admin/eselect-java-0.1.0)
[blocks B      ] app-admin/eselect-java ("app-admin/eselect-java" is blocking dev-java/java-config-2.1.12-r1)
 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (app-admin/eselect-java-0.1.0::gentoo, ebuild scheduled for merge) pulled in by
    app-admin/eselect-java required by (dev-java/eclipse-ecj-4.2.1::gentoo, ebuild scheduled for merge)

  (dev-java/java-config-2.1.12-r1::gentoo, installed) pulled in by
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/log4j-1.2.16::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-core-1.9.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/javahelp-2.0.05_p63::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-trax-1.9.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xom-1.2.10::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xjavac-20110814::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jibx-1.1.5-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xpp3-1.1.4c-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/java-getopt-1.0.13::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/servletapi-2.4-r5::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/antlr-2.7.7-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/simplyhtml-0.13.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/commons-io-2.0.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xml-commons-external-1.3.04::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/stax-api-1-r4::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xalan-2.7.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/commons-logging-1.1.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xmlgraphics-commons-1.3.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xml-commons-external-1.4.01::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/tomcat-servlet-api-4.1.36::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xalan-serializer-2.7.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/servlet-api-2.3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jaxme-0.5.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jaxen-1.1.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jdbc-mysql-5.1.18::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (app-misc/freemind-0.9.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/servlet-api-2.4::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jdom-jaxen-1.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/glassfish-jms-api-1.1.2.2.04::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/asm-2.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-eclipse-ecj-4.2.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/servlet-api-2.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jgoodies-forms-1.3.0::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/bcel-5.2-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/relaxng-datatype-1.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/tomcat-servlet-api-3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/avalon-logkit-2.1-r5::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/saxpath-1.0-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xpp2-2.1.10-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/batik-1.7-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/sun-javamail-1.4.3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/jms-1.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xpp2-2.1.10-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/batik-1.7-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/sun-javamail-1.4.3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/jms-1.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/gnu-classpath-0.98-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xerces-2.11.0::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/javacc-5.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/fop-0.95::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.8 required by (java-virtuals/jaf-1.1-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xml-commons-resolver-1.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-nodeps-1.9.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/jaf-1.1-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/tomcat-servlet-api-5.5.27-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xmldb-20011111-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xml-xmlbeans-1.0.4_pre20041217::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jakarta-oro-2.0.8-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jarjar-0.9::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.11 required by (dev-java/gnu-classpath-0.98-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/xsdlib-20090415::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-db/hsqldb-1.8.1.2-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/eclipse-ecj-4.2.1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/avalon-framework-4.2.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/libreadline-java-0.8.0-r3::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/dom4j-1.6.1-r4::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/gnu-regexp-1.1.4-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jython-2.2.1-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-contrib-1.0_beta2-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/ant-owanttask-1.3.2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/javacup-0.11a_beta20060608::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/jdom-1.0-r4::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/rhino-1.7.2-r2::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.6 required by (java-virtuals/javamail-1.0-r1::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/slf4j-api-1.6.6::gentoo, ebuild scheduled for merge)
    >=dev-java/java-config-2.1.9-r1 required by (dev-java/junit-3.8.2-r1::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked

Back to top
View user's profile Send private message
krinn
Advocate
Advocate


Joined: 02 May 2003
Posts: 4597

PostPosted: Sun Jun 08, 2014 3:01 pm    Post subject: Reply with quote

2. Update java-config
http://www.gentoo.org/proj/en/java/java-upgrade.xml
Back to top
View user's profile Send private message
Mati
Tux's lil' helper
Tux's lil' helper


Joined: 02 Sep 2008
Posts: 133

PostPosted: Sun Jun 08, 2014 3:50 pm    Post subject: Reply with quote

ok thanks. I also resolved certain packagegs. No i'm stuck in the following and really don't know how to proceed - it would be great if you could help with further processing:

Code:

emerge --update --deep --with-bdeps=y world --exclude chromium
Calculating dependencies... done!                                                                                        usr
[ebuild     U  ] sys-libs/glibc-2.17 [2.15-r3] USE="-nscd% -suid% -systemtap%"
[ebuild     U  ] app-arch/xz-utils-5.0.5-r1 [5.0.4-r1]                                                                    /u
[ebuild     U  ] app-arch/bzip2-1.0.6-r6 [1.0.6-r3]
[ebuild     U  ] dev-libs/expat-2.1.0-r3 [2.1.0-r2]                                                                      sr/
[ebuild     U  ] virtual/libiconv-0-r1 [0]
[ebuild     U  ] sys-devel/gnuconfig-20131128 [20130111]                                                                 n2.
[ebuild     U  ] sys-libs/timezone-data-2014a [2013b]
[ebuild     U  ] sys-apps/which-2.20-r1 [2.20]                                                                           hon
[ebuild  N     ] sys-apps/makedev-3.23.1  USE="-build (-selinux)"
[ebuild  N     ] sys-fs/static-dev-0.1                                                                                   tho
[ebuild     U  ] dev-libs/libffi-3.0.13-r1 [3.0.11] USE="-pax_kernel%"
[ebuild     U  ] virtual/libffi-3.0.13-r1 [3.0.11]                                                                       n2.
[ebuild     U  ] dev-libs/gmp-5.1.3-r1 [5.0.2_p1] USE="-pgo%"
[ebuild     U  ] dev-libs/mpfr-3.1.2-r1 [3.1.1]                                                                          hon
[ebuild     U  ] media-libs/libogg-1.3.1 [1.3.0]
[ebuild     U  ] sys-apps/tcp-wrappers-7.6.22-r1 [7.6-r8] USE="-netgroups% -static-libs%"                                hon
[ebuild     U  ] app-portage/portage-utils-0.53 [0.21] USE="nls%*"
[ebuild     U  ] sys-devel/automake-wrapper-9 [7]                                                                        b/p
[ebuild  N     ] dev-libs/libyaml-0.1.6  USE="-doc -examples -static-libs {-test}"
[ebuild  N     ] dev-libs/lzo-2.06  USE="-examples -static-libs"                                                         pyt
[ebuild     U  ] sys-libs/libutempter-1.1.6-r1 [1.1.5] USE="-static-libs%"
[ebuild     U  ] dev-libs/vala-common-0.22.1 [0.18.1]                                                                    pyt
[ebuild     U  ] media-libs/libdvdcss-1.2.13-r1 [1.2.13]
[ebuild     U  ] app-arch/cpio-2.11-r1 [2.11]                                                                            pyt
[ebuild  N     ] gnome-base/gnome-common-3.10.0
[ebuild     U  ] app-shells/push-1.6 [1.5]                                                                               hon
[ebuild  N     ] media-sound/gsm-1.0.13
[ebuild     U  ] app-office/libreoffice-l10n-4.1.4.2 [4.0.4.2]                                                           pla
[ebuild     U  ] sys-apps/debianutils-4.4 [4.3.4]
[ebuild     U  ] x11-base/xorg-drivers-1.15 [1.13] VIDEO_CARDS="(-freedreno) -radeonsi%"                                 pyt
[ebuild     U  ] dev-libs/gobject-introspection-common-1.38.0 [1.32.1]
[ebuild     U  ] dev-libs/ppl-0.12.1-r1 [0.11.2-r1]                                                                      pyt
[ebuild     U  ] app-arch/unrar-5.0.14 [4.2.4]
[ebuild     U  ] dev-util/boost-build-1.52.0-r1 [1.49.0] USE="{-test%}"
[ebuild     U  ] media-libs/libvpx-1.3.0 [1.1.0] USE="-avx% -avx2% {-test%}"
[ebuild  N     ] dev-python/pyelftools-0.21-r4  PYTHON_TARGETS="python2_7 python3_3 (-python2_6) -python3_2"
[ebuild     U  ] app-misc/pax-utils-0.7 [0.4] USE="python%*"
[ebuild     U  ] dev-python/setuptools-2.2 [0.6.30-r1] PYTHON_TARGETS="python3_3%* (-pypy) -python3_2* (-python3_4)"     pyt
[ebuild     U  ] dev-python/cython-0.19.1 [0.16] USE="{-test%}" PYTHON_TARGETS="python2_7%* python3_3%* (-python2_6) -python3_2%"
[ebuild     U  ] dev-python/numpy-1.8.0-r1 [1.6.2-r2] PYTHON_TARGETS="python3_3%* -python3_2* (-python3_4)"
[ebuild   R    ] virtual/python-argparse-1  PYTHON_TARGETS="python3_3* (-pypy) -python3_2* (-python3_4)"
[ebuild  N     ] dev-util/gdbus-codegen-2.38.2  PYTHON_TARGETS="python2_7 python3_3 (-python2_6) -python3_2"
[ebuild     U  ] dev-python/ply-3.4-r1 [3.4] PYTHON_TARGETS="python2_7%* python3_3%* (-pypy) (-python2_6) -python3_2% (-python3_4)"
[ebuild     U  ] dev-python/pyparsing-2.0.1 [1.5.6] PYTHON_TARGETS="python2_7%* python3_3%* (-pypy) (-python2_6) -python3_2% (-python3_4)"
[ebuild     U  ] sys-apps/sysvinit-2.88-r7 [2.88-r4]
[ebuild     U  ] dev-libs/libusb-1.0.18 [1.0.9] USE="-examples% {-test%} -udev%"
[ebuild     U  ] virtual/libusb-1-r1 [1] USE="-udev%"
[ebuild     U  ] sys-apps/coreutils-8.21 [8.20]
[ebuild     U  ] app-admin/eselect-1.4.1 [1.3.4] USE="-emacs% -vim-syntax%"
[ebuild  N     ] app-admin/eselect-ruby-20100603
[ebuild  N     ] app-admin/eselect-notify-send-0.1
[ebuild  N     ] app-admin/eselect-cdparanoia-0.1
[ebuild     U  ] app-admin/eselect-ctags-1.16 [1.13]
[ebuild     U  ] sys-apps/kbd-1.15.5-r1 [1.15.3] USE="pam%*"
[ebuild     U  ] dev-lang/swig-2.0.9 [2.0.4-r1]
[ebuild     U  ] sys-auth/pambase-20120417-r3 [20120417-r2]
[ebuild     U  ] virtual/man-0-r1 [0]
[ebuild     U  ] sys-apps/man-pages-posix-2013a [2003a]
[ebuild     U  ] sys-apps/man-pages-3.63 [3.50]
[ebuild     U  ] app-misc/ca-certificates-20130906-r1 [20130119]                                                         usr
[ebuild     U  ] sys-process/procps-3.3.9 [3.3.6] USE="{-test%}"
[ebuild     U  ] app-text/libwpd-0.9.9 [0.9.7]                                                                           usr
[ebuild     U  ] dev-db/mysql-init-scripts-2.0_pre1-r6 [2.0_pre1-r3]
[ebuild     U  ] net-misc/rsync-3.0.9-r3 [3.0.9-r2]                                                                       /u
[ebuild     U  ] sys-apps/openrc-0.12.4 [0.11.8] USE="netifrc%* -tools%"
[ebuild  N     ] net-misc/netifrc-0.2.2                                                                                  sr/
[ebuild  NS    ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6, 4.4-r2]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6, 4.4-r2]                                                      n2.
[ebuild     U  ] virtual/glu-9.0-r1 [9.0]
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.10.1                                                             hon
[ebuild  NS    ] sys-devel/automake-1.13.4 [1.11.6, 1.12.6]
[ebuild     U  ] dev-libs/glib-2.38.2-r1 [2.32.4-r1] USE="mime%*" PYTHON_TARGETS="python2_7%* (-python2_6)"              tho
[ebuild     U  ] sys-devel/libtool-2.4.2 [2.4-r1] USE="-static-libs%"
[ebuild     U  ] sys-libs/zlib-1.2.8-r1 [1.2.7] USE="-static-libs*"                                                      n2.
[ebuild     U  ] x11-proto/xproto-7.0.25 [7.0.23-r1]
[ebuild     U  ] x11-proto/xextproto-7.3.0 [7.2.1]                                                                       hon
[ebuild     U  ] x11-proto/inputproto-2.3 [2.2]
[ebuild     U  ] x11-proto/kbproto-1.0.6-r1 [1.0.6]                                                                      hon
[ebuild     U  ] x11-libs/libXau-1.0.8 [1.0.7]
[ebuild     U  ] dev-db/sqlite-3.8.2 [3.7.16.2]                                                                          b/p
[ebuild     U  ] x11-libs/xtrans-1.3.3 [1.2.7]
[ebuild     U  ] x11-libs/libICE-1.0.8-r1 [1.0.8]                                                                        pyt
[ebuild     U  ] x11-libs/libXdmcp-1.1.1-r1 [1.1.1]
[ebuild     U  ] sys-apps/kmod-17 [13-r1] USE="python%*" PYTHON_TARGETS="python2_7%* python3_3%* -python3_2% (-python3_4)pyt"
[ebuild     U  ] dev-libs/libpthread-stubs-0.3-r1 [0.3]                                                                  pyt
[ebuild     U  ] sys-libs/cracklib-2.9.1 [2.8.19] USE="{-test%}" PYTHON_TARGETS="python2_7%* (-python2_6)"
[ebuild     U  ] x11-proto/xf86bigfontproto-1.2.0-r1 [1.2.0]                                                             hon
[ebuild     U  ] dev-lang/perl-5.16.3 [5.12.4-r1]
[ebuild     U  ] dev-util/gtk-doc-am-1.20 [1.18]                                                                         pla
[ebuild     U  ] media-libs/alsa-lib-1.0.27.2 [1.0.27.1]
[ebuild     U  ] media-libs/fontconfig-2.10.92 [2.8.0-r1] USE="-static-libs%"                                            pyt
[ebuild     U  ] dev-libs/boost-1.52.0-r6 [1.49.0-r2] USE="nls%* threads%*" PYTHON_TARGETS="python2_7%* python3_3%* (-python2_6) -python3_2%"                                                                                                     pyt
[ebuild     U  ] dev-libs/icu-51.2-r2 [51.1]
[ebuild     U  ] dev-libs/libxml2-2.9.1-r4 [2.9.1-r1] PYTHON_TARGETS="python3_3* -python3_2* (-python3_4)"
[ebuild     U  ] sys-devel/gettext-0.18.3.2 [0.18.2] USE="ncurses%*"
[ebuild     U  ] sys-devel/binutils-2.23.2 [2.23.1]
[ebuild  NS    ] sys-devel/gcc-4.7.3-r1 [4.6.3] USE="cxx fortran gcj nls nptl openmp (-altivec) -awt -doc (-fixed-point) -go -graphite (-hardened) (-libssp) -mudflap (-multilib) (-multislot) -nopie -nossp -objc -objc++ -objc-gc -regression-tepytst -vanilla"
[ebuild     U  ] sys-apps/util-linux-2.24.1-r2 [2.22.2] USE="pam%* python%* -bash-completion% -caps% -cytune% -fdformat% -tty-helpers%" PYTHON_SINGLE_TARGET="python2_7%* -python3_2% -python3_3% (-python3_4)" PYTHON_TARGETS="python2_7%* python3_3%* -python3_2% (-python3_4)"
[ebuild     U  ] x11-libs/libSM-1.2.2 [1.2.1]
[ebuild     U  ] sys-apps/gawk-4.0.2 [4.0.1]
[ebuild     U  ] sys-apps/attr-2.4.47-r1 [2.4.46-r2]
[ebuild     U  ] sys-apps/diffutils-3.3 [3.2]
[ebuild     U  ] dev-libs/openssl-1.0.1h-r1 [1.0.1c] USE="tls-heartbeat%*"
[ebuild     U  ] sys-apps/grep-2.16 [2.14] USE="-static%"
[ebuild     U  ] dev-lang/orc-0.4.18 [0.4.16-r1]
[ebuild     U  ] dev-libs/nspr-4.10.4 [4.9.5]
[ebuild     U  ] x11-proto/renderproto-0.11.1-r1 [0.11.1]
[ebuild     U  ] x11-misc/shared-mime-info-1.2-r1 [1.0] USE="{-test%}"
[ebuild     U  ] net-misc/curl-7.36.0 [7.30.0]
[ebuild     U  ] dev-util/cmake-2.8.12.2 [2.8.10.2-r2] USE="(-qt5)"
[ebuild     U  ] media-libs/libpng-1.6.10 [1.5.15]
[ebuild     U  ] dev-libs/libgpg-error-1.12 [1.10]
[ebuild     U  ] x11-proto/xf86vidmodeproto-2.3.1-r1 [2.3.1]
[ebuild     U  ] dev-libs/nss-3.16 [3.14.3] USE="cacert%* nss-pem%*"
[ebuild     U  ] x11-proto/damageproto-1.2.1-r1 [1.2.1]
[ebuild     U  ] x11-libs/libdrm-2.4.52 [2.4.45]
[ebuild     U  ] x11-proto/randrproto-1.4.0-r1 [1.4.0]
[ebuild     U  ] x11-proto/compositeproto-0.4.2-r1 [0.4.2]
[ebuild     U  ] x11-proto/videoproto-2.3.2 [2.3.1]                                                                      usr
[ebuild     U  ] app-text/iso-codes-3.51 [3.40]
[ebuild     U  ] x11-libs/libfontenc-1.1.2 [1.1.1]                                                                       usr
[ebuild     U  ] x11-libs/libXfont-1.4.8 [1.4.5-r1]
[ebuild     U  ] x11-proto/dri2proto-2.8-r1 [2.8]                                                                         /u
[ebuild     U  ] x11-misc/util-macros-1.18.0 [1.17]
[ebuild     U  ] x11-proto/fixesproto-5.0-r1 [5.0]                                                                       sr/
[ebuild     U  ] media-libs/libjpeg-turbo-1.3.1 [1.2.1]
[ebuild     U  ] virtual/jpeg-0-r2 [0]                                                                                   n2.
[ebuild     U  ] media-libs/tiff-4.0.3-r6 [4.0.3-r2] USE="{-test%}"
[ebuild     U  ] media-libs/lcms-2.5 [2.3]                                                                               hon
[ebuild  NS    ] virtual/jpeg-62 [0]
[ebuild   R    ] media-libs/jasper-1.900.1-r5                                                                            tho
[ebuild     U  ] x11-libs/pixman-0.32.4 [0.28.0] USE="(-loongson2f) -ssse3%"
[ebuild     U  ] x11-proto/xineramaproto-1.2.1-r1 [1.2.1]                                                                n2.
[ebuild     U  ] x11-proto/scrnsaverproto-1.2.2-r1 [1.2.2]
[ebuild     U  ] x11-proto/recordproto-1.14.2-r1 [1.14.2]                                                                hon
[ebuild  N     ] x11-libs/libxshmfence-1.1  USE="-static-libs"
[ebuild  N     ] x11-proto/dri3proto-1.0                                                                                 hon
[ebuild  N     ] x11-proto/presentproto-1.0
[ebuild     U  ] x11-proto/glproto-1.4.17 [1.4.16]                                                                       b/p
[ebuild     U  ] x11-proto/xf86driproto-2.1.1-r1 [2.1.1]
[ebuild  NS    ] media-libs/openjpeg-2.0.0 [1.5.1] USE="-doc -static-libs {-test}"                                       pyt
[ebuild     U  ] media-libs/babl-0.1.10-r1 [0.1.4]
[ebuild     U  ] app-text/libpaper-1.1.24-r2 [1.1.24-r1]                                                                 pyt
[ebuild     U  ] net-libs/neon-0.30.0 [0.29.6-r2]
[ebuild     U  ] x11-proto/xf86dgaproto-2.1-r2 [2.1-r1]                                                                  pyt
[ebuild     U  ] x11-themes/gnome-icon-theme-3.10.0 [3.6.2]
[ebuild     U  ] media-libs/libwebp-0.4.0 [0.2.1] USE="gif%* jpeg%* png%* tiff%* -opengl% -swap-16bit-csp%"              hon
[ebuild     U  ] sys-apps/help2man-1.43.3 [1.40.11]
[ebuild     U  ] media-libs/flac-1.3.0 [1.2.1-r3]                                                                        pla
[ebuild  N     ] app-text/xmlto-0.0.25  USE="-latex"
[ebuild     U  ] dev-util/desktop-file-utils-0.22 [0.21]                                                                 pyt
[ebuild     U  ] dev-perl/File-MimeInfo-0.170.0 [0.150.0]
[ebuild     U  ] dev-perl/WWW-RobotRules-6.20.0 [6.10.0]                                                                 pyt
[ebuild     U  ] dev-perl/Net-SSLeay-1.550 [1.520.0]
[ebuild     U  ] dev-perl/IO-Socket-SSL-1.953.0 [1.840.0]
[ebuild     U  ] dev-perl/HTML-Parser-3.710.0 [3.690.0]
[ebuild     U  ] dev-perl/HTTP-Cookies-6.0.1-r1 [6.0.0]
[ebuild     U  ] dev-perl/HTTP-Negotiate-6.0.1-r1 [6.0.0]
[ebuild     U  ] sys-devel/llvm-3.3-r3 [3.1-r2] USE="python%* static-analyzer%* xml%* -clang% -doc%" PYTHON_TARGETS="pythpyton2_7%* (-pypy) (-python2_6)" VIDEO_CARDS="-radeon%"
[ebuild     U  ] x11-proto/printproto-1.0.5-r1 [1.0.5]
[ebuild     U  ] dev-python/pygobject-2.28.6-r55 [2.28.6-r53]
[ebuild     U  ] dev-lang/python-3.2.5-r3 [3.2.5-r1]
[ebuild     U  ] dev-perl/XML-LibXML-2.1.400 [1.900.0]
[ebuild  N     ] media-libs/musicbrainz-5.0.1  USE="-examples {-test}"
[ebuild  N     ] dev-lang/spidermonkey-17.0.0-r3  USE="-debug -jit -minimal -static-libs {-test}"
[ebuild  N     ] sys-apps/paxctl-0.7-r2
[ebuild     U  ] net-libs/libproxy-0.4.11-r1 [0.4.10-r1] PYTHON_TARGETS="python2_7%* (-python2_6)"
[ebuild     U  ] net-libs/gnutls-2.12.23-r4 [2.12.23-r1]
[ebuild  N     ] dev-util/xdelta-3.0.6  USE="-examples {-test}" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7"
[ebuild     U  ] media-libs/libvisio-0.0.30 [0.0.28]
[ebuild  N     ] app-text/libodfgen-0.0.2
[ebuild     U  ] app-text/libwps-0.2.9 [0.2.8]
[ebuild  N     ] app-text/libmwaw-0.1.10  USE="-doc -static-libs"
[ebuild  N     ] dev-libs/libixion-0.5.0  USE="-static-libs"
[ebuild     U  ] dev-libs/liborcus-0.5.1 [0.3.0]
[ebuild     U  ] app-text/qpdf-5.1.1 [4.1.0]
[ebuild   R    ] media-libs/libvorbis-1.3.3
[ebuild     U  ] media-libs/libsndfile-1.0.25-r1 [1.0.25] USE="{-test%}"
[ebuild     U  ] x11-apps/rgb-1.0.5 [1.0.4]
[ebuild     U  ] x11-apps/iceauth-1.0.6 [1.0.5]
[ebuild     U  ] media-libs/audiofile-0.3.6-r1 [0.3.5] USE="-flac%"
[ebuild  N     ] media-sound/sox-14.4.1  USE="alsa ffmpeg openmp png -amr -ao -debug -encode -flac -id3tag -ladspa -mad -usrogg -oss -pulseaudio -sndfile -static-libs -twolame -wavpack"
[ebuild     U  ] app-accessibility/espeak-1.47.11-r1 [1.45.04]                                                           usr
[ebuild     U  ] dev-libs/libassuan-2.1.1 [2.1.0]
[ebuild     U  ] app-crypt/gnupg-2.0.22 [2.0.20]                                                                          /u
[ebuild     U  ] dev-perl/DBD-mysql-4.20.0 [4.01.7] USE="-embedded%"
[ebuild     U  ] dev-perl/Net-Daemon-0.480.0-r1 [0.480.0]                                                                sr/
[ebuild  N     ] x11-themes/sound-theme-freedesktop-0.8
[ebuild  N     ] dev-util/ragel-6.7-r1  USE="-vim-syntax"                                                                n2.
[ebuild     U  ] dev-libs/libcdio-0.92 [0.83] USE="{-test%}"
[ebuild     U  ] virtual/perl-libnet-1.230.0 [1.220.0-r1]                                                                hon
[ebuild     U  ] perl-core/ExtUtils-ParseXS-3.180.0 [2.22.05]
[ebuild     U  ] virtual/perl-ExtUtils-ParseXS-3.180.0 [2.22.05]                                                         tho
[ebuild     U  ] perl-core/Module-CoreList-2.840.0 [2.800.0]
[ebuild     U  ] virtual/perl-Module-CoreList-2.840.0 [2.800.0]                                                          n2.
[ebuild     U  ] x11-proto/xcb-proto-1.10 [1.8-r1] PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] x11-libs/libxcb-1.10 [1.9] USE="-xkb%"                                                                  hon
[ebuild     U  ] x11-libs/libX11-1.6.2 [1.5.0]
[ebuild     U  ] x11-libs/libXext-1.3.2 [1.3.1]                                                                          hon
[ebuild     U  ] x11-libs/libXt-1.1.4 [1.1.3]
[ebuild     U  ] x11-libs/libXmu-1.1.2 [1.1.1]                                                                           b/p
[ebuild     U  ] x11-libs/libXpm-3.5.11 [3.5.10]
[ebuild     U  ] x11-libs/libXaw-1.0.12 [1.0.11-r1]                                                                      pyt
[ebuild     U  ] sys-apps/groff-1.22.2 [1.21]
[ebuild     U  ] x11-libs/libXrender-0.9.8 [0.9.7]                                                                       pyt
[ebuild     U  ] x11-libs/cairo-1.12.16 [1.12.14-r4] USE="opengl*"
[ebuild     U  ] dev-libs/gobject-introspection-1.38.0 [1.32.1] USE="cairo%*" PYTHON_SINGLE_TARGET="python2_7%*" PYTHON_TpytARGETS="python2_7%*"
[blocks b      ] <dev-libs/gobject-introspection-1.38.0 ("<dev-libs/gobject-introspection-1.38.0" is blocking dev-libs/gohonbject-introspection-common-1.38.0)
[blocks b      ] <dev-libs/gobject-introspection-1.38 ("<dev-libs/gobject-introspection-1.38" is blocking dev-libs/glib-2pla.38.2-r1)
[ebuild     U  ] x11-libs/gdk-pixbuf-2.30.7-r1 [2.26.4]                                                                  pyt
[ebuild     U  ] dev-libs/atk-2.10.0 [2.6.0] USE="{-test%}"
[ebuild     U  ] media-libs/gstreamer-1.2.3 [1.0.5-r1]                                                                   pyt
[ebuild     U  ] x11-libs/libXrandr-1.4.2 [1.4.0]
[ebuild     U  ] sys-apps/dbus-1.6.18-r1 [1.6.12]
[ebuild     U  ] x11-libs/libXfixes-5.0.1 [5.0]
[ebuild     U  ] x11-libs/libXi-1.7.2 [1.6.1]
[ebuild     U  ] x11-libs/libXcursor-1.1.14 [1.1.13]
[ebuild     U  ] x11-libs/libXdamage-1.1.4-r1 [1.1.3]                                                                    pyt
[ebuild     U  ] x11-libs/libXcomposite-0.4.4-r1 [0.4.3-r1]
[ebuild     U  ] dev-libs/dbus-glib-0.100.2-r1 [0.100.2]
[ebuild     U  ] gnome-base/gsettings-desktop-schemas-3.10.1 [3.6.1]
[ebuild     U  ] x11-libs/libXxf86vm-1.1.3 [1.1.2]
[ebuild     U  ] media-libs/mesa-10.0.4 [9.1.2-r1] USE="-llvm-shared-libs% -opencl%" VIDEO_CARDS="(-freedreno) -ilo%"
[ebuild     U  ] virtual/opengl-7.0-r1 [7.0]
[ebuild     U  ] x11-libs/libXtst-1.2.2 [1.2.1]
[ebuild     U  ] x11-libs/libXft-2.3.1-r1 [2.3.1]
[ebuild     U  ] x11-libs/pango-1.36.3 [1.30.1]
[ebuild     U  ] x11-libs/gtk+-2.24.23 [2.24.17]
[ebuild     U  ] gnome-base/librsvg-2.40.2 [2.36.4]
[ebuild     U  ] x11-libs/libXv-1.0.10 [1.0.7]
[ebuild     U  ] media-libs/gst-plugins-base-1.2.3 [1.0.5-r2]
[ebuild  N     ] media-libs/cogl-1.16.2  USE="introspection opengl pango -debug -examples -gles2 (-gstreamer) {-test}"
[ebuild     U  ] x11-apps/xauth-1.0.8 [1.0.7]
[ebuild     U  ] media-video/ffmpeg-1.2.6 [1.0.7] USE="iconv%* -libsoxr%" FFTOOLS="ffescape%*"
[ebuild     U  ] x11-libs/libXinerama-1.1.3 [1.1.2]
[ebuild     U  ] app-text/poppler-0.24.5 [0.22.2-r2]
[ebuild  N     ] app-accessibility/at-spi2-core-2.10.2  USE="X introspection"
[ebuild     U  ] x11-apps/xkbcomp-1.2.4 [1.2.3]
[ebuild     U  ] x11-misc/xkeyboard-config-2.11 [2.7]
[ebuild     U  ] media-libs/freeglut-2.8.1-r1 [2.8.0-r1]
[ebuild     U  ] x11-apps/xprop-1.2.2 [1.2.1]
[ebuild     U  ] x11-apps/xset-1.2.3 [1.2.2]
[ebuild     U  ] x11-apps/xmessage-1.0.4 [1.0.3]                                                                         usr
[ebuild     U  ] media-libs/gegl-0.2.0-r2 [0.1.6] USE="-lensfun%"
[ebuild     U  ] gnome-base/libglade-2.6.4-r1 [2.6.4] PYTHON_SINGLE_TARGET="python2_7%* (-pypy)" PYTHON_TARGETS="python2_usr7%* (-pypy)"
[ebuild     U  ] dev-python/pygtk-2.24.0-r4 [2.24.0-r3]                                                                   /u
[ebuild  N     ] dev-libs/gjs-1.38.1  USE="cairo -examples {-test}"
[ebuild  N     ] dev-libs/json-glib-0.16.2  USE="introspection -debug"                                                   sr/
[ebuild  N     ] app-misc/geoclue-0.12.99  USE="gtk -connman -geonames -gps -gsmloc -hostip -manual -networkmanager -nominatim -plazes -skyhook -static-libs -yahoo-geo"                                                                          n2.
[ebuild     U  ] net-libs/glib-networking-2.38.2 [2.32.3]
[ebuild     U  ] net-libs/libsoup-2.44.2 [2.38.1]                                                                        hon
[ebuild     U  ] media-libs/gst-plugins-good-1.2.3 [1.0.5]
[ebuild  NS    ] media-libs/gst-plugins-bad-1.2.3 [0.10.23-r1] USE="introspection nls orc -egl -vnc"                     tho
[ebuild     U  ] net-libs/libsoup-gnome-2.44.2 [2.38.1]
[ebuild     U  ] net-misc/openssh-6.6_p1-r1 [5.9_p1-r4] USE="-ldns%"                                                     n2.
[ebuild  N     ] app-accessibility/at-spi2-atk-2.10.2  USE="{-test}"
[ebuild     U  ] x11-libs/gtk+-3.10.8 [3.4.4]                                                                            hon
[ebuild  N     ] media-libs/clutter-1.16.4-r1  USE="gtk introspection -debug -doc {-test}"
[ebuild  NS    ] gnome-base/gnome-desktop-3.10.2 [2.32.1] USE="introspection -debug"                                     hon
[ebuild     U  ] gnome-base/dconf-0.18.0 [0.12.1] USE="{-test%}"
[ebuild  N     ] x11-libs/gtksourceview-3.10.2  USE="introspection -glade {-test}"                                       b/p
[ebuild  N     ] media-libs/clutter-gst-2.0.10  USE="introspection -debug -examples"
[ebuild  N     ] media-libs/clutter-gtk-1.4.4  USE="introspection -debug -examples"                                      pyt
[ebuild     U  ] media-libs/gst-plugins-ugly-1.2.3 [1.0.5]
[ebuild     U  ] net-nds/openldap-2.4.35-r1 [2.4.30]                                                                     pyt
[ebuild     U  ] media-libs/harfbuzz-0.9.23 [0.9.12] USE="cairo%* glib%* graphite%* icu%* truetype%* -introspection%"
[ebuild     U  ] x11-libs/libvdpau-0.7 [0.5]                                                                             pyt
[ebuild     U  ] x11-apps/xrdb-1.1.0 [1.0.9]
[ebuild     U  ] x11-apps/xinit-1.3.3 [1.3.2]                                                                            hon
[ebuild  N     ] media-libs/libcanberra-0.30-r1  USE="alsa gstreamer gtk gtk3 sound -gnome -oss -pulseaudio -tdb -udev"
[ebuild  N     ] www-client/links-2.8-r1  USE="X bzip2 ipv6 jpeg ssl tiff unicode zlib -directfb -fbcon -gpm -livecd -lzmplaa -suid -svga"
[ebuild     U  ] x11-misc/xdg-utils-1.1.0_rc2 [1.1.0_rc1_p20120319]                                                      pyt
[ebuild     U  ] dev-lang/ghc-7.6.3-r1 [7.4.2]
[ebuild     U  ] dev-haskell/cabal-1.18.1.2 [1.16.0.3]                                                                   pyt
[ebuild  N     ] dev-haskell/openglraw-1.3.0.0  USE="-doc -hscolour -profile"
[ebuild  N     ] dev-haskell/gluraw-1.3.0.0  USE="-doc -hscolour -profile"
[ebuild     U  ] dev-haskell/opengl-2.8.0.0 [2.2.1.1] USE="-hscolour%"
[ebuild  N     ] dev-lang/ruby-2.0.0_p353  USE="berkdb gdbm ipv6 ncurses rdoc readline ssl -debug -doc -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ] dev-lang/ruby-1.9.3_p484  USE="berkdb gdbm ipv6 ncurses rdoc readline ssl yaml -debug -doc -examples -rupytbytests -socks5 -tk -xemacs"
[ebuild  N     ] dev-ruby/rubygems-2.0.3  USE="-server {-test}" RUBY_TARGETS="ruby19 ruby20 -jruby (-ruby18)"
[ebuild  N     ] virtual/rubygems-6  RUBY_TARGETS="(ruby20)"
[ebuild  N     ] virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[ebuild  N     ] dev-ruby/rake-0.9.6  USE="-doc {-test}" RUBY_TARGETS="ruby19 ruby20 -jruby (-ruby18)"
[ebuild  N     ] dev-ruby/json-1.8.0  USE="-doc {-test}" RUBY_TARGETS="ruby19 ruby20 -jruby"
[ebuild  N     ] dev-ruby/racc-1.4.9  USE="-doc {-test}" RUBY_TARGETS="ruby19 ruby20 -jruby"
[ebuild  N     ] dev-ruby/rdoc-4.0.1-r1  USE="-doc {-test}" RUBY_TARGETS="ruby19 ruby20 -jruby (-ruby18)"
[ebuild  N     ] net-libs/webkit-gtk-2.2.6  USE="egl geoloc gstreamer introspection jit opengl webgl (-aqua) -coverage -debug -gles2 -libsecret -spell {-test}"
[ebuild     U  ] net-print/cups-1.7.1-r1 [1.6.2-r5] USE="-systemd%" LINGUAS="it%*" PYTHON_SINGLE_TARGET="python2_7%* (-python2_6)" PYTHON_TARGETS="python2_7%* (-python2_6)"
[ebuild  N     ] x11-libs/libnotify-0.7.5-r1  USE="introspection -doc {-test}"
[ebuild  N     ] x11-misc/notification-daemon-0.7.6
[ebuild  N     ] virtual/notification-daemon-0  USE="-gnome"
[ebuild     U  ] gnome-base/nautilus-3.10.1 [2.32.2.1-r2] USE="previewer%* -debug% -exif% (-packagekit) -sendto% -tracker%"
[ebuild     U  ] app-text/evince-3.10.3 [2.32.0-r4] USE="-libsecret% -xps%"
[ebuild  N     ] gnome-extra/sushi-3.10.0  USE="-office"
[ebuild     U  ] dev-perl/libwww-perl-6.50.0 [6.30.0]
[ebuild     U  ] media-libs/libdvdread-4.2.1 [4.2.0]
[ebuild     U  ] media-libs/libdvdnav-4.2.1 [4.2.0]
[blocks b      ] <media-libs/libdvdnav-4.2.1 ("<media-libs/libdvdnav-4.2.1" is blocking media-libs/libdvdread-4.2.1)
[ebuild     U  ] app-text/ghostscript-gpl-9.10-r2 [9.05-r1] LINGUAS="de%*"
[ebuild     U  ] net-print/cups-filters-1.0.53 [1.0.34-r1] USE="dbus%* foomatic%*"                                       usr
[blocks b      ] <net-print/cups-filters-1.0.36-r2 ("<net-print/cups-filters-1.0.36-r2" is blocking app-text/ghostscript-gpl-9.10-r2)                                                                                                             usr
[uninstall     ] net-print/foomatic-filters-4.0.17
[blocks b      ] net-print/foomatic-filters ("net-print/foomatic-filters" is blocking net-print/cups-filters-1.0.53)      /u
[ebuild     U  ] sys-apps/file-5.17 [5.12-r1] PYTHON_TARGETS="python2_7%* python3_3%* (-python2_6) -python3_2%"
[ebuild     U  ] x11-apps/mkfontscale-1.1.1 [1.1.0]                                                                      sr/
[ebuild     U  ] app-admin/haskell-updater-1.2.1 [1.2.0.9]
[ebuild     U  ] dev-libs/elfutils-0.158 [0.149] USE="utils%* -static-libs% {-test%} (-threads)"                         n2.
[ebuild     U  ] x11-apps/bdftopcf-1.0.4 [1.0.3]
[ebuild     U  ] x11-libs/libXp-1.0.2 [1.0.1]                                                                            hon
[ebuild     U  ] media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r1 [0.10.13_p201211]
[ebuild     U  ] dev-perl/XML-Simple-2.200.0 [2.180.0]                                                                   tho
[ebuild     U  ] x11-libs/xcb-util-wm-0.4.1 [0.3.9]
[ebuild     U  ] dev-java/icedtea-bin-6.1.13.3 [6.1.12.6] USE="(-selinux)"                                               n2.
[ebuild     U  ] media-libs/glu-9.0.0-r1 [9.0.0]
[ebuild     U  ] dev-perl/PlRPC-0.202.0-r2 [0.202.0]                                                                     hon
[ebuild     U  ] app-accessibility/speech-dispatcher-0.8-r2 [0.7.1-r1] USE="-static-libs%" PYTHON_TARGETS="python3_3%* -python3_2%"                                                                                                               hon
[ebuild     U  ] media-sound/alsa-utils-1.0.27.2 [1.0.27.1-r1]
[ebuild     U  ] www-plugins/adobe-flash-11.2.202.359 [11.2.202.346]                                                     b/p
[ebuild     U  ] media-libs/libsdl-1.2.15-r4 [1.2.15-r2] USE="sound%*"
[ebuild     U  ] x11-wm/windowmaker-0.95.5-r1 [0.92.0-r11] USE="-xrandr%"                                                pyt
[ebuild     U  ] mail-client/thunderbird-24.4.0 [17.0.7] USE="gstreamer%* -pulseaudio% -system-cairo% -system-icu% -system-jpeg%"                                                                                                                 pyt
[ebuild     U  ] media-plugins/alsa-plugins-1.0.27-r1 [1.0.27]
[ebuild     U  ] net-mail/sendEmail-1.56-r2 [1.56-r1]                                                                    pyt
[ebuild     U  ] dev-util/ccache-3.1.9-r3 [3.1.9]
[ebuild     U  ] app-admin/syslog-ng-3.4.7 [3.4.2] USE="-systemd%"                                                       hon
[ebuild     U  ] mail-mta/msmtp-1.4.31-r1 [1.4.30-r1]
[ebuild     U  ] sys-devel/gdb-7.6.2 [7.5.1] USE="-lzma%"                                                                pla
[ebuild     U  ] app-portage/eix-0.29.3 [0.25.5] USE="(-clang) -strong-security% -swap-remote%" LINGUAS="de%* -ru%"
[ebuild     U  ] media-sound/mpg123-1.18.1 [1.15.4]                                                                      pyt
[ebuild     U  ] app-office/libreoffice-bin-4.1.4.2 [4.0.4.2] PYTHON_TARGETS="python3_3*"
[ebuild     U  ] media-gfx/imagemagick-6.8.8.10-r1 [6.7.8.7]                                                             pyt
[ebuild     U  ] www-client/firefox-24.5.0 [17.0.7] USE="-pulseaudio% -system-cairo% -system-icu% -system-jpeg% {-test%}"
[ebuild  NS    ] sys-boot/grub-2.00_p5107-r2 [0.97-r12] USE="multislot nls -custom-cflags -debug -device-mapper -doc -efiemu (-libzfs) -mount -sdl -static {-test} -truetype" GRUB_PLATFORMS="-coreboot -efi-32 -efi-64 -emu -ieee1275 -multiboot -pc -qemu -qemu-mips -yeeloong"
[ebuild     U  ] media-gfx/gimp-2.8.10-r1 [2.6.12-r5] USE="bzip2%* jpeg2k%* (-aqua) -postscript% -udev% -xpm%" LINGUAS="-pytbr% -csb% -te%" PYTHON_SINGLE_TARGET="python2_7%* (-python2_6)" PYTHON_TARGETS="python2_7%* (-python2_6)"
[ebuild     U  ] x11-apps/mesa-progs-8.1.0 [8.0.1] USE="-egl% -gles1% -gles2%"
[ebuild     U  ] x11-terms/xterm-297 [285] USE="openpty%*"
[ebuild     U  ] app-portage/gentoolkit-0.3.0.8-r2 [0.3.0.7] PYTHON_TARGETS="python2_7%* python3_3%* (-python2_6) -python3_2%"
[ebuild     U  ] dev-haskell/glut-2.4.0.0 [2.1.1.2] USE="usenativewindowslibraries%* -hscolour%"
[ebuild     U  ] app-arch/snappy-1.1.1 [1.1.0]
[ebuild     U  ] media-libs/libwebp-0.3.1 [0.2.1] USE="gif%* jpeg%* png%* tiff%* -opengl% -swap-16bit-csp%"
[ebuild     U  ] x11-libs/libXScrnSaver-1.2.2-r1 [1.2.2]
[ebuild     U  ] media-libs/opus-1.0.2 [1.0.1]
[ebuild     U  ] media-libs/libdca-0.0.5-r3 [0.0.5-r2]
[ebuild     U  ] media-libs/imlib2-1.4.5-r1 [1.4.5]
[ebuild     U  ] media-plugins/gst-plugins-libav-1.1.0_pre20130128-r1 [1.1.0_pre20130128]
[ebuild     U  ] media-plugins/gst-plugins-mad-1.2.3 [1.0.5]
[ebuild     U  ] net-dns/libidn-1.28 [1.26]
[ebuild     U  ] dev-libs/openssl-0.9.8y [0.9.8x]
[ebuild     U  ] x11-apps/xvinfo-1.1.2 [1.1.1]
[ebuild     U  ] x11-apps/xbacklight-1.2.1 [1.2.0]
[ebuild     U  ] x11-apps/xkbutils-1.0.4 [1.0.3]
[ebuild     U  ] x11-apps/xinput-1.6.1 [1.6.0]
[ebuild     U  ] x11-apps/xlsclients-1.1.3 [1.1.2]
[ebuild     U  ] x11-apps/xrandr-1.4.1 [1.3.5]
[ebuild     U  ] x11-apps/xhost-1.0.6 [1.0.5]
[ebuild     U  ] x11-apps/xwininfo-1.1.3 [1.1.2]
[ebuild     U  ] x11-apps/xsetroot-1.1.1 [1.1.0]                                                                         usr
[ebuild     U  ] x11-themes/xcursor-themes-1.0.4 [1.0.3]
[ebuild     U  ] x11-apps/xrefresh-1.0.5 [1.0.4]                                                                         usr
[ebuild     U  ] x11-apps/appres-1.0.4 [1.0.3]
[ebuild     U  ] x11-apps/xev-1.2.1 [1.2.0]                                                                               /u
[ebuild     U  ] x11-apps/bitmap-1.0.7 [1.0.6]
[ebuild     U  ] x11-apps/xdpyinfo-1.3.1 [1.3.0-r1]                                                                      sr/
[ebuild     U  ] x11-apps/sessreg-1.0.8 [1.0.7]
[ebuild     U  ] x11-apps/xkill-1.0.4 [1.0.3]                                                                            n2.
[ebuild     U  ] x11-apps/xwd-1.0.6 [1.0.5]
[ebuild     U  ] x11-misc/makedepend-1.0.5 [1.0.4]                                                                       hon
[ebuild     U  ] x11-apps/xmodmap-1.0.8 [1.0.7]
[ebuild     U  ] x11-libs/libXxf86dga-1.1.4 [1.1.3]                                                                      tho
[ebuild     U  ] app-text/dvisvgm-1.4 [1.2.1]
[ebuild     U  ] dev-perl/Algorithm-Diff-1.190.200-r1 [1.190.200]                                                        n2.
[ebuild  N     ] x11-libs/pangox-compat-0.0.2
[ebuild  N     ] dev-libs/libcdio-paranoia-0.90_p1-r1  USE="cxx -static-libs {-test}"                                    hon
[ebuild  NS    ] sys-kernel/gentoo-sources-3.12.21-r1 [3.8.13] USE="-build -deblob -experimental -symlink"
[ebuild     U  ] x11-libs/libpciaccess-0.13.2 [0.13.1]                                                                   hon
[ebuild     U  ] x11-drivers/nvidia-drivers-334.21-r3 [334.21]
[ebuild  N     ] sys-libs/libcap-2.22-r2  USE="pam"                                                                      b/p
[ebuild     U  ] sys-libs/mtdev-1.1.4 [1.1.3]
[ebuild     U  ] sys-kernel/linux-headers-3.13 [3.7]                                                                     pyt
[ebuild     U  ] sys-fs/udev-212-r1 [204]
[ebuild  N     ] virtual/libudev-208  USE="-static-libs"                                                                 pyt
[ebuild  N     ] virtual/libgudev-208  USE="-introspection -static-libs"
[ebuild     U  ] virtual/udev-208-r2 [200]                                                                               pyt
[ebuild     U  ] gnome-base/gvfs-1.18.3-r1 [1.12.3-r1] USE="gtk%* -gnome-online-accounts% -libsecret% -mtp% -systemd% {-test%}"                                                                                                                   hon
[ebuild     U  ] sys-apps/hwids-20140317 [20130329]
[ebuild     U  ] sys-fs/udev-init-scripts-26-r2 [26]                                                                     pla
[blocks b      ] <sys-fs/udev-init-scripts-26-r1 ("<sys-fs/udev-init-scripts-26-r1" is blocking net-misc/netifrc-0.2.2)
[blocks b      ] >=net-misc/netifrc-0.2.1 (">=net-misc/netifrc-0.2.1" is blocking sys-fs/udev-init-scripts-26)           pyt
[ebuild     U  ] sys-apps/busybox-1.21.0 [1.20.2] USE="-syslog%"
[ebuild     U  ] x11-base/xorg-server-1.15.0 [1.13.4] USE="-unwind%"                                                     pyt
[ebuild     U  ] sys-power/acpid-2.0.20 [2.0.17-r1]
[ebuild     U  ] dev-util/strace-4.8 [4.7] USE="perl%*"
[ebuild     U  ] net-misc/dhcpcd-6.2.0-r1 [5.6.4] USE="ipv6%* udev%*"
[ebuild     U  ] x11-drivers/xf86-input-keyboard-1.7.0 [1.6.2]
[ebuild     U  ] x11-drivers/xf86-input-evdev-2.8.2 [2.7.3]
[ebuild     U  ] x11-drivers/xf86-input-mouse-1.9.0 [1.8.1]                                                              pyt
[blocks B      ] media-sound/alsa-headers ("media-sound/alsa-headers" is hard blocking sys-kernel/linux-headers-3.13)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/icu:0

  (dev-libs/icu-51.2-r2::gentoo, ebuild scheduled for merge) pulled in by
    dev-libs/icu:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] required by (dev-libs/libxml2-2.9.1-r4::gentoo, ebuild scheduled for merge)
    dev-libs/icu:0/51.2 required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)

  (dev-libs/icu-51.1::gentoo, installed) pulled in by
    dev-libs/icu:0/51.1= required by (media-libs/harfbuzz-0.9.12::gentoo, installed)
    dev-libs/icu:0/51.1= required by (media-libs/libcdr-0.0.14::gentoo, installed)
    dev-libs/icu:0/51.1= required by (media-libs/raptor-2.0.9::gentoo, installed)
    dev-libs/icu:0/51.1= required by (app-text/libmspub-0.0.6::gentoo, installed)
    >=dev-libs/icu-49.1.1-r1:0/51.1= required by (www-client/chromium-28.0.1500.95::gentoo, installed)
    (and 1 more with the same problems)

media-libs/libwebp:0

  (media-libs/libwebp-0.3.1::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/libwebp-0.2.0_rc1:0/0= required by (www-client/chromium-28.0.1500.95::gentoo, installed)
                                                                                                                         usr
  (media-libs/libwebp-0.4.0::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)                                                    usr

media-libs/libpng:0                                                                                                       /u

  (media-libs/libpng-1.5.15::gentoo, installed) pulled in by                                                             sr/
    media-libs/libpng:0/0= required by (www-client/chromium-28.0.1500.95::gentoo, installed)
    media-libs/libpng:0/0= required by (media-libs/openjpeg-1.5.1::gentoo, installed)                                    n2.
    >=media-libs/libpng-1.2.43-r2:0/0= required by (app-text/texlive-core-2012-r1::gentoo, installed)
                                                                                                                         hon
  (media-libs/libpng-1.6.10::gentoo, ebuild scheduled for merge) pulled in by
    media-libs/libpng:0/16 required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)          tho
    >=media-libs/libpng-1.6.6[apng] required by (mail-client/thunderbird-24.4.0::gentoo, ebuild scheduled for merge)
    >=media-libs/libpng-1.4:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_on2.32(-)?] required by (x11-libs/gdk-pixbuf-2.30.7-r1::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problems)                                                                                  hon

app-text/poppler:0                                                                                                       hon

  (app-text/poppler-0.24.5::gentoo, ebuild scheduled for merge) pulled in by                                             b/p
    >=app-text/poppler-0.24:=[cairo] required by (app-text/evince-3.10.3::gentoo, ebuild scheduled for merge)
    app-text/poppler:0/44 required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)           pyt

  (app-text/poppler-0.22.2-r2::gentoo, installed) pulled in by                                                           pyt
    >=app-text/poppler-0.12.3-r3:0/35= required by (app-text/texlive-core-2012-r1::gentoo, installed)
    app-text/poppler:0/35=[xpdf-headers(+)] required by (dev-tex/luatex-0.70.1-r2::gentoo, installed)                    pyt

media-libs/harfbuzz:0                                                                                                    hon

  (media-libs/harfbuzz-0.9.12::gentoo, installed) pulled in by                                                           pla
    media-libs/harfbuzz:0/0=[icu(+)] required by (www-client/chromium-28.0.1500.95::gentoo, installed)
                                                                                                                         pyt
  (media-libs/harfbuzz-0.9.23::gentoo, ebuild scheduled for merge) pulled in by
    =media-libs/harfbuzz-0.9.23[icu] required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)pyt

dev-libs/boost:0

  (dev-libs/boost-1.52.0-r6::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/boost-1.51.0:= required by (dev-libs/liborcus-0.5.1::gentoo, ebuild scheduled for merge)
    dev-libs/boost:0/1.52 required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)           pyt

  (dev-libs/boost-1.49.0-r2::gentoo, installed) pulled in by
    dev-libs/boost:0/0= required by (dev-cpp/libcmis-0.3.1::gentoo, installed)

sys-libs/glibc:2.2

  (sys-libs/glibc-2.15-r3::gentoo, installed) pulled in by
    <sys-libs/glibc-2.16 required by (dev-libs/boost-1.49.0-r2::gentoo, installed)

  (sys-libs/glibc-2.17::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-libs/glibc-2.17 required by (app-office/libreoffice-bin-4.1.4.2::gentoo, ebuild scheduled for merge)

dev-util/boost-build:0

  (dev-util/boost-build-1.52.0-r1::gentoo, ebuild scheduled for merge) pulled in by
    =dev-util/boost-build-1.52.0-r1 required by (dev-libs/boost-1.52.0-r6::gentoo, ebuild scheduled for merge)

  (dev-util/boost-build-1.49.0::gentoo, installed) pulled in by
    =dev-util/boost-build-1.49* required by (dev-libs/boost-1.49.0-r2::gentoo, installed)

media-libs/libvorbis:0

  (media-libs/libvorbis-1.3.3::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)
                                                                                                                         usr
  (media-libs/libvorbis-1.3.3::gentoo, ebuild scheduled for merge) pulled in by
    >=media-libs/libvorbis-1.2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mipsusr_o32(-)?] required by (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge)
                                                                                                                          /u

It may be possible to solve this problem by using package.mask to                                                        sr/
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are                                                          n2.
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can                                                      hon
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if                                                       thon2.7
that will solve this conflict automatically.
                                                                                                                         n2.7/cu
For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.                                                                                    hon2.7/

                                                                                                                         hon2.7/
 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.                                                                        b/pytho

  (sys-kernel/linux-headers-3.13::gentoo, ebuild scheduled for merge) pulled in by                                       python2
    sys-kernel/linux-headers required by (sys-libs/libcap-2.22-r2::gentoo, ebuild scheduled for merge)
    >=sys-kernel/linux-headers-2.6 required by (x11-drivers/xf86-input-evdev-2.8.2::gentoo, ebuild scheduled for merge)  python2
    >=sys-kernel/linux-headers-2.6.39 required by (sys-apps/busybox-1.21.0::gentoo, ebuild scheduled for merge)
    sys-kernel/linux-headers required by (dev-util/strace-4.8::gentoo, ebuild scheduled for merge)                       python2
    sys-kernel/linux-headers:0 required by (virtual/os-headers-0::gentoo, installed)
    >=sys-kernel/linux-headers-3 required by (sys-power/acpid-2.0.20::gentoo, ebuild scheduled for merge)                hon2.7/
    >=sys-kernel/linux-headers-3.9 required by (sys-fs/udev-212-r1::gentoo, ebuild scheduled for merge)
    >=sys-kernel/linux-headers-2.6.31 required by (sys-libs/mtdev-1.1.4::gentoo, ebuild scheduled for merge)             plat-li

                                                                                                                         python2
For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):                                                   python-

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked


The following USE changes are necessary to proceed:
 (see "package.use" in the portage(5) man page for more details)                                                         python-
# required by net-print/cups-1.7.1-r1
# required by dev-java/icedtea-bin-6.1.13.3[cups]
# required by virtual/jdk-1.6.0-r2
# required by dev-java/eclipse-ecj-4.2.1
# required by dev-java/ant-eclipse-ecj-4.2.1
=app-text/ghostscript-gpl-9.10-r2 cups
# required by www-client/chromium-28.0.1500.95
# required by @selected
# required by @world (argument)
=media-video/ffmpeg-1.2.6 opus
# required by net-libs/webkit-gtk-2.2.6[webgl]
# required by gnome-extra/sushi-3.10.0
# required by gnome-base/nautilus-3.10.1[previewer]
# required by app-text/evince-3.10.3[nautilus]
# required by @selected
# required by @world (argument)
=x11-libs/cairo-1.12.16 opengl
# required by virtual/libgudev-208
# required by virtual/udev-208-r2
# required by sys-fs/udev-init-scripts-26-r2
=sys-fs/udev-212-r1 gudev
# required by app-office/libreoffice-bin-4.1.4.2
# required by @selected
# required by @world (argument)
=media-libs/harfbuzz-0.9.23 icu                                                                                          usr/lib
# required by app-text/pdftk-1.44
# required by @selected                                                                                                  usr/lib
# required by @world (argument)
>=sys-devel/gcc-4.7.3-r1:4.7 gcj                                                                                          /usr/l

Autounmask changes successfully written.                                                                                 sr/lib/

 * IMPORTANT: config file '/etc/portage/package.use' needs updating.                                                     n2.7/cu
 * See the CONFIGURATION FILES section of the emerge
 * man page to learn how to update config files.                                                                         hon2.7/





any hints?
Back to top
View user's profile Send private message
Mati
Tux's lil' helper
Tux's lil' helper


Joined: 02 Sep 2008
Posts: 133

PostPosted: Sun Jun 08, 2014 5:40 pm    Post subject: Reply with quote

Hi,

i googled and read that a normal emerge world could solve the problem (above). However, even this does not work anymore. I'm getting blocks which i'm not able to unmerge because emerge complains that this would damage my system. What can i do now?

Code:
[blocks B      ] <sys-apps/sysvinit-2.88-r7 ("<sys-apps/sysvinit-2.88-r7" is blocking sys-apps/util-linux-2.24.1-r2)
[blocks B      ] >=sys-apps/util-linux-2.23 (">=sys-apps/util-linux-2.23" is blocking sys-apps/sysvinit-2.88-r4)
[blocks B      ] <media-libs/gst-plugins-good-1.1:1.0 ("<media-libs/gst-plugins-good-1.1:1.0" is blocking media-libs/gst-plugins-bad-1.2.3)
[blocks B      ] <dev-libs/gobject-introspection-1.38 ("<dev-libs/gobject-introspection-1.38" is blocking dev-libs/glib-2.38.2-r1)
[blocks B      ] <sys-apps/sysvinit-2.88-r6 ("<sys-apps/sysvinit-2.88-r6" is blocking sys-process/procps-3.3.9)
[blocks B      ] <dev-libs/gobject-introspection-1.38.0 ("<dev-libs/gobject-introspection-1.38.0" is blocking dev-libs/gobject-introspection-common-1.38.0)


any hints what i could do?
Back to top
View user's profile Send private message
ct85711
Apprentice
Apprentice


Joined: 27 Sep 2005
Posts: 277

PostPosted: Sun Jun 08, 2014 6:30 pm    Post subject: Reply with quote

Mati, from what I am reading on the messages, it's you are needing sysvinit-2.88-r7 to be able to update util-linux and procps. So I would first off, update that by it's self, doing emerge -1 sysvinit should have that part resolved. Once that is updated, it should clear the blocks on util-linux and procps. The part of [blocks B ] >=sys-apps/util-linux-2.23 (">=sys-apps/util-linux-2.23" is blocking sys-apps/sysvinit-2.88-r4), you can just ignore; as util-linux only blocks sysvinit-2.88-r4 not the newer versions. Sp nothing to worry on that message.

Code:
[blocks B      ] <media-libs/gst-plugins-good-1.1:1.0 ("<media-libs/gst-plugins-good-1.1:1.0" is blocking media-libs/gst-plugins-bad-1.2.3)
is saying you need to install gst-plugins-good-1.2.3 or newer to have gst-plugins-bad-1.2.3 (that's for gstreamer-1.2.3) from the message, I'm assuming you are more of wanting gst-plugins-bad-0.10 instead of the 1.2.3.

The only other one that won't be cleared from that list is the gobject-introspection, and for that just do emerge -1 gobject-introspection by it's self.

Sometimes, it's better trying to updating the conflicting packages by it's self first than just removing the packages.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum